Redmine - Patch #3025

Swedish Translation for r2614
2009-03-23 09:18 - Nicklas Holm

Status: Closed Start date: 2009-03-23
Priority: Normal Due date: 2009-03-24
Assignee: Azamat Hackimov % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 0.9.0

Description

Associated revisions

Revision 2627 - 2009-03-24 19:58 - Azamat Hackimov
Translation updates: sv, zh, zh-TW (#3022, #3025, #3028)

History

#1 - 2009-03-24 19:54 - Azamat Hackimov
- Due date set to 2009-03-24

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.9.0

In svn, thank you.
